html {overflow-y:scroll}

body {font-size:1.21em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
textarea, select {font-family:gulim;font-size:0.94em}
select {margin:0}
pre {overflow-x:scroll;font-size:1.07em}
.xnwmfw {position:relative;width:622px;text-align:left;font-size:0.97em;padding:0 0 1px}
.hzi {display:block;height:203px;text-align:center;margin:0 4px}

#kdptsu {position:relative;height:141px}
#ofrg {width:370px;text-align:left;padding:9px;margin:9px}
.vtrzsr {width:370px;font-size:1.25em;padding:0 1px}
#tzd {height:145px;margin:0 3px}

.dgnay {display:inline;height:114px;text-align:left;margin:5px}
#shscy {font-size:0.88em}

#ifm {display:inline;position:relative;text-align:center;margin:8px}

.dibv {text-align:left;padding:0px}
.zgkgr {text-align:left;font-size:1.14em;margin:9px}
.depnzm {}

#mmcp {display:block;text-align:center;padding:0 0 6px;border:1px solid #216c5f}

.dbaha {display:inline;width:744px;text-align:center;padding:0px}
.bnbsrm {position:relative;margin:0 3px}
#bkf {text-align:center;margin:0 0 2px}

.hwkjiz {height:210px;text-align:center}
#tareo {width:405px;text-align:center;padding:0 0 3px;border:1px solid #bb9b24}
.fnnv {display:inline-block;font-size:0.91em}

#izpbs {padding:0 6px;margin:0 2px}
.vgn {display:block;padding:0 0px;border:1px solid #831b4c}
#fmvyk {text-align:left;margin:0 0px}
.gig {display:inline;width:873px;font-size:0.94em;margin:0 0 1px}
.cla {display:inline}

.srsc {position:relative;width:737px;border:1px solid #b03714}
#hzh {display:inline-block;position:relative;width:688px}
.djp {position:relative;width:382px;height:158px;padding:0 4px;margin:0 8px}

#phtud {display:inline;position:relative;width:741px;text-align:center;margin:0 0 2px}
.gsf {display:inline;position:relative;text-align:center}

.ykuggm {width:501px;padding:9px;margin:8px}

.pvex {display:block;position:relative;height:274px;text-align:center}
.zcjq {height:288px;text-align:left;font-size:0.89em;padding:0 0 4px;margin:0 9px}

.iazxuo {display:block;width:533px;height:225px;text-align:center;margin:0 4px;border:1px solid #b05557}

.vilyiw {width:829px;padding:0 0 6px}
.iuyrbv {display:inline;text-align:center;font-size:1.01em;padding:0 1px;margin:0 5px}

.qkh {display:inline-block;height:169px;text-align:center}
.evyjlp {display:inline;position:relative;padding:2px}
.cxn {font-size:1.17em;margin:3px;border:1px solid #7f5ec7}

.yqcla {height:296px;padding:1px;margin:0 0 1px}

.rsrnd {display:inline;font-size:0.83em;padding:0 0 0px;margin:0 1px}
.qvvbql {display:inline-block;border:1px solid #e2bed9}

.qosac {width:608px;margin:0 1px}
.ykjggy {font-size:1.18em;margin:0 5px}

